@charset 'utf-8';

.trial {
  position: relative;
  width: 1000px;
  margin: 0 auto;
}

.trial__kirimi--frame {
  position: relative;
  padding: 8px 10px;
  background: url("//static.gesoten.com/img/geso/games/8262/bg_all.png");
  background: #b8e8ff;
  background-size: 15%;
}

.trial__kirimi--frame p {
  position: absolute;
  top: 22px;
  left: 242px;
  color: #333;
  font-weight: 700;
  font-size: 18px;
}

.trial__kirimi--frame a {
  display: block;
  width: 170px;
  padding: 10px 10px 10px 30px;
  border: 3px #30a6df solid;
  border-radius: 50px;
  background: #30a6df;
  color: #fff;
  text-align: center;
  font-weight: 700;
  font-size: 18px;
}

.trial__kirimi--frame a:hover {
  background-position: 0 -53px;
}

.trial__kirimi--frame .fa-twitter {
  position: absolute;
  top: 22px;
  left: 30px;
  padding: 0 8px 0 0;
  color: #fff;
  font-weight: 700;
  font-size: 24px;
}

.trial__kirimi {
  z-index: 3;
  position: absolute;
  top: 2px;
  right: 280px;
}

.trial__kirimi a {
  display: block;
  padding: 8px 10px;
  border-radius: 10px;
  background: #30a6df;
  color: #fff;
  font-weight: 700;
  font-size: 16px;
}

.trial__kirimi .fa-twitter {
  padding: 0 5px 0 0;
  color: #fff;
  font-weight: 700;
  font-size: 16px;
}

.trial__login {
  overflow: hidden;
  height: 32px;
  background: #b8e8ff;
  color: #000;
  font-size: 116%;
  line-height: 32px;
}

.trial__login p {
  float: left;
  padding: 0 0 0 10px;
}

.trial__login i {
  padding: 0 5px;
}

.trial__login a {
  display: block;
  float: right;
  padding: 0 16px;
  border-left: 1px solid #fff;
  background: rgba(255, 255, 255, 0.3);
  -webkit-transition: background 0.3s;
  transition: background 0.3s;
}

.trial__login a:hover {
  background: rgba(255, 255, 255, 0.7);
  text-decoration: none;
}

.trial__save {
  overflow: hidden;
  padding: 6px 10px;
  background: #ff46b4;
  color: #ffbee6;
}

.trial__save .fa-hand-o-right {
  display: block;
  float: left;
  width: 26px;
  padding: 13px 0 0;
  font-size: 131%;
}

.trial__save dl {
  float: left;
  width: 690px;
}

.trial__save dt {
  padding: 2px 0 0;
  color: #fff;
  font-size: 146.5%;
}

.trial__save a {
  display: block;
  float: right;
  position: relative;
  width: 180px;
  height: 50px;
  border: 2px solid #fff;
  border-radius: 26px;
  color: #fff;
  text-align: center;
  font-weight: 700;
  font-size: 146.5%;
  line-height: 50px;
  -webkit-transition: background 0.3s;
  transition: background 0.3s;
}

.trial__save a:hover {
  background: rgba(255, 255, 255, 0.3);
  text-decoration: none;
}

.coinback {
  overflow: hidden;
  width: 980px;
  margin: 0 auto;
  padding: 0 10px;
  border-bottom: 1px solid #ccc;
  background: #ffc800;
  color: #000;
}

.coinback__logo {
  float: left;
  width: 210px;
}

.coinback__notes {
  font-size: 80%;
}

.coinback__comingsoon {
  background: #c8ae8c;
}

.coinback p {
  float: left;
  width: 632px;
  padding: 9px 0 0;
  font-size: 131%;
}

.coinback a {
  display: block;
  float: right;
  position: relative;
  width: 134px;
  height: 34px;
  margin: 13px 0 0;
  border: 2px solid #fff;
  border-radius: 19px;
  background: #ff9600;
  color: #fff;
  text-align: center;
  font-size: 116%;
  line-height: 34px;
  -webkit-transition: background 0.3s;
  transition: background 0.3s;
}

.coinback a:hover {
  background: #ffc800;
  text-decoration: none;
}

.coinback--for-aima {
  padding: 5px 10px;
}

.coinback--for-aima p {
  line-height: 1.1;
}
.coinback--for-aima .coinback__logo {
  margin-left: 70px;
}

.site-frame .coinback {
  width: 960px;
  border-bottom: none;
}

.site-frame .coinback p {
  width: 612px;
}

.vegemon__side {
  position: relative;
  width: 1000px;
  margin: 0 auto;
}

.vegemon__side li {
  position: absolute;
}

.vegemon__side img {
  display: block;
  width: 100px;
  height: 300px;
}

.vegemon__side--bn_tl {
  top: 210px;
  left: -102px;
}

.vegemon__side--bn_bl {
  top: 520px;
  left: -102px;
}

.game__side {
  display: block;
  position: absolute;
  top: 2px;
  left: -166px;
  width: 164px;
  height: 600px;
}

.medal__info {
  overflow: hidden;
  width: 740px;
  margin: 0 0 5px;
  padding: 5px 10px;
  background: #111;
}

.medal__info p {
  float: left;
  width: 446px;
  height: 25px;
  color: #fff;
  font-weight: 700;
  font-size: 150%;
  line-height: 25px;
}

.medal__info p img {
  height: 25px;
  margin: 0 6px 0 0;
  vertical-align: -5px;
}

.medal__info a {
  float: right;
  width: 160px;
  height: 23px;
  font-size: 100%;
  line-height: 25px;
}

.medal__info--btn {
  display: block;
  float: right;
  width: 160px;
  height: 23px;
  border: 1px #1a94d6 solid;
  border-radius: 4px;
  background: #1a94d6;
  color: #fff;
  text-align: center;
  font-size: 100%;
  line-height: 23px;
}

.medal__info--btn:hover {
  border: 1px #005eaa solid;
  color: #fff;
}

.alert {
  display: block;
  width: 738px;
  height: 30px;
  margin: -3px 0 4px;
  padding: 0 10px;
  border: 1px solid #e696fa;
  background: #ffe6fa;
  color: #dc0a3c;
  font-weight: 700;
  line-height: 30px;
}

.notplay {
  margin: 30px 15px 0;
}

.notplay .caption {
  margin: 0 0 10px;
  padding: 0 0 2px 26px;
  border-bottom: 1px solid #eee;
  background: url("//static.gesoten.com/img/common/icon_yarman.png") no-repeat 0 0;
  font-weight: 400;
  font-size: 131%;
}

.notplay ul {
  width: 960px;
}

.notplay ul:after {
  display: block;
  clear: both;
  content: "";
}

.notplay li {
  float: left;
  overflow: hidden;
  width: 180px;
  margin: 0 0 10px;
  padding: 5px;
}

.notplay li img {
  width: 180px;
  max-height: 86px;
  vertical-aligh: middle;
}

.notplay li p {
  display: block;
  overflow: hidden;
  position: relative;
  height: 24px;
  padding: 0 5px;
  background: #dcf4ff;
  text-align: center;
  text-overflow: ellipsis;
  white-space: nowrap;
  line-height: 24px;
}

/* ゲームページ ゲームができない人へのリンクの枠 */
.c-play-setting {
  box-sizing: border-box;
  width: 100%;
  padding: 10px;
  background-color: #366ad3;
  color: #fff;
  text-align: center;
  font-size: 16px;
}
